Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 11:15:37 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Pumping Camera                    Hello           02:19 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           02:19 PM, 21st Feb                     Pumping Camera                    i want to know how to get my order ??           02:19 PM, 21st Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:22 PM, 21st Feb                     Pumping Camera                    Mayar           02:23 PM, 21st Feb                     Pumping Camera                    I don’t what to do           02:23 PM, 21st Feb                     Pumping Camera                    How can i get my order back           02:23 PM, 21st Feb                     Pumping Camera                    i talked to many agents several times           02:24 PM, 21st Feb                     Pumping Camera                    I want a number to call           02:24 PM, 21st Feb                     Pumping Camera                    i want to talk to the manager to anyone can help me please           02:24 PM, 21st Feb                     Pumping Camera                    I’m tired of asking help and no one helped me           02:25 PM, 21st Feb                     Pumping Camera                    my order go back to warehouse and i was daily asking of it           02:25 PM, 21st Feb                     Pumping Camera                    if someone reviewed how many time i asked for it           02:26 PM, 21st Feb                   mayar                   Kindly send us your order number           02:27 PM, 21st Feb                     Pumping Camera                    6273389861           02:28 PM, 21st Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           02:31 PM, 21st Feb                     Pumping Camera                    Okay           02:31 PM, 21st Feb                     Pumping Camera                    I know that it is on its way back to the warehouse           02:32 PM, 21st Feb                     Pumping Camera                    but what should i do ?           02:33 PM, 21st Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           02:36 PM, 21st Feb                     Pumping Camera                    Okay           02:36 PM, 21st Feb                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:40 PM, 21st Feb                     Pumping Camera                    They send me the same message and the order go back to the warehouse           02:41 PM, 21st Feb                     Pumping Camera                    I saw this message for many times and nothing done           02:42 PM, 21st Feb                     Pumping Camera                    my order still not delivered           02:42 PM, 21st Feb                     Pumping Camera                    and go back           02:42 PM, 21st Feb                     Pumping Camera                    is there any other solution ?           02:42 PM, 21st Feb                     Pumping Camera                    L?           02:45 PM, 21st Feb                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:48 PM, 21st Feb                   mayar                   then we will contact you in 1-2 days           02:48 PM, 21st Feb                     Pumping Camera                    Could you please tell me the phone number corrected of the order           02:49 PM, 21st Feb                     Pumping Camera                    and tell me honestly they will send it agin from the warehouse to gizan ?           02:49 PM, 21st Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           02:54 PM, 21st Feb                   mayar                   we would like to inform you that it will take time           02:58 PM, 21st Feb                   mayar                   so kindly wait and we will escalate your issue           02:58 PM, 21st Feb                     Pumping Camera                    Okay but tell me is in its way to warehouse ?           03:00 PM, 21st Feb                   mayar                   After allowing us sometime we will be able to tell you           03:05 PM, 21st Feb                   mayar                   Kindly send us your mobile number and address to update it           03:08 PM, 21st Feb                   mayar                   Are you still with us?           03:12 PM, 21st Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:14 PM, 21st Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:15 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134211